.auth__vr { max-width: 300px; }

.auth__submit:hover { background: var(--button-bg-hover); }
.auth__label:hover:before { opacity: 1; }
.auth__label:hover > .auth__input { border-color: #68C600; }
.auth__button:hover { color: #f00; }


.auth__hint--repeat-sms:hover:after { color: #ff0000; }

.auth__label--sms-code > .auth__input:hover { border-color: #68C600; }